[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFormatDateTimeOptions

Set of TFormatDateTimeOption

## Declaration

Source position: datih.inc line 22

`type TFormatDateTimeOptions = set of (`
`fdoInterval` |  | Format the time as an interval, 24+hours are presented as such
`);`

## Description

TFormatDateTimeOptions is a set of TFormatDateTimeOptions, and is used in the last argument of FormatDateTime

## See also

FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
TFormatDateTimeOptions |  | Set of TFormatDateTimeOption